Source: libpath-iter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpath-iter-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpath-iter-perl.git
Homepage: https://metacpan.org/release/Path-Iter
Rules-Requires-Root: no

Package: libpath-iter-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module for simple efficient path iteration
 Path::Iter allows one to iterate through the contents of a given path without
 having to build the entire list first.
